                        Am 07.04. bzw. 28.04.2021 hat das Präsidium unserer Universität einen Beschluss zur Fernaufsicht (eigentlich Fernüberwachung) gefasst.<br>
                        <br>
                        In der jetzt beschlossenen Form wurde aus unserer Sicht die mildeste Variante des Proctorings gewählt, die möglich war. Der Beschluss zur Fernaufsicht stellt eine Ausnahmeregelung dar, die nur angewendet werden darf, wenn alle anderen Mittel der prüfungsdidaktischen Anpassungen zur Sicherung der Chancengleichheit, die mit einem geringeren Eingriff in den Datenschutz und das private Umfeld verbunden sind, ausgeschöpft sind und die Chancengleichheit dann immer noch nicht gewährleistet ist. Und auch in dem Fall sind die Überwachungsmöglichkeiten, die eure Dozierenden haben, stark begrenzt. Um zu erfahren, welche das genau sind bzw. was eure Dozierenden nicht dürfen, schaut euch unsere <a style="text-decoration: none; color: #a71680;" href="https://asta.uni-goettingen.de/wp-content/uploads/2021/05/INFORMATION_zum_Beschluss_zur_Fernaufsicht_fuer_die_StudierendenvertreterInnen.pdf">Zusammenfassung (pdf)</a> an.<br>
                        <br>
                        Aber auch, wenn der Beschluss relativ mild ist, wird damit in den Datenschutz und in das private Umfeld von uns Studierenden eingegriffen. Deswegen müssen wir alle dafür sorgen, dass dieser Eingriff nur so weit passiert, wie in dem Beschluss vorgesehen und nicht weiter!<br>
                        <br>
                        Achtet darauf, dass in euren Studiengängen der Beschluss eingehalten wird. Sollten eure Dozierenden das nicht tun, fordern wir euch auf, dem eindringlich zu widersprechen, nicht nachzugeben und uns frühzeitig um Unterstützung zu bitten.<br>
                        Meldet euch bei <a style="text-decoration: none; color: #a71680;" href="mailto:hochschule@asta.uni-goettingen.de">hochschule@asta.uni-goettingen.de</a>. Das gilt natürlich auch, wenn ihr weitere Fragen zum Beschluss zur Fernaufsicht oder sonst irgendwelche Beschwerden, Sorgen oder Fragen zu der Durchführung eurer Prüfungen habt. Wir helfen euch gerne!